function Badge({ count }: { count: number }) {
  return (
    <div className="size-[1.389vw] rounded-full bg-[#F8F7FE] caption-xs text-[#7B60F3] flex justify-center items-center font-medium afont-mono">
      {count}
    </div>
  );
}

export default Badge;
